[Interface]
# Key for Peti
# Bouncing = 24
# NetShield = 2
# Moderate NAT = off
# NAT-PMP (Port Forwarding) = off
# VPN Accelerator = on
PrivateKey = MLAYe3tA67aQf1q9uhpISfGCYt2tIrUZ3L5LNWk15ks=
Address = 10.2.0.2/32
DNS = 10.2.0.1

[Peer]
# SK#33
PublicKey = kVySpobi4m6sAQgjYTxgYxhcddzXOz5YZLHyIm0oa3g=
AllowedIPs = 0.0.0.0/0
Endpoint = 185.245.85.130:51820